GET /api/stablecoin/lusd
/api/stablecoin/lusd
GET lusd data from stablecoin service
Endpoint​
GET https://api.web3identity.com/api/stablecoin/lusd
Example Request​
curl -s "https://api.web3identity.com/api/stablecoin/lusd" | jq
Responses​
200 Success​
{
"name": "USD Coin",
"symbol": "USDC",
"gecko_id": "usd-coin",
"circulating": 28450000000,
"chains": [
"ethereum",
"polygon",
"arbitrum",
"avalanche"
],
"price": 1.0001,
"change24h": 0.01
}
400 Bad request - invalid parameters​
{
"example": "response"
}
402 Payment required - free tier exhausted​
{
"example": "response"
}
404 Resource not found​
{
"example": "response"
}
429 Rate Limited​
{
"example": "response"
}
500 Internal Server Error - Something went wrong on our end​
{
"error": "Internal server error",
"code": "INTERNAL_ERROR"
}
Auto-generated from OpenAPI spec